<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка
require_once($_SERVER['DOCUMENT_ROOT']."/instalscript/game/inc/function.php");




head("Дивизия",$uid);

echo "<div w:id = 'noMessagesLabel' class = 'white cntr bold m5'>В разработке!</div>";

/*
switch($is['1']){
default:

break;
}
*/


foot($uid);
?>